.freeprivacypolicy-com---palette-dark .cc-nb-okagree,
.freeprivacypolicy-com---palette-dark .cc-nb-reject {
   background: #5966B2 !important;
   color: white !important;
}

.contact-arrow {
	display: none;
}

.device-up-lg .contact-arrow {
	display: block;
	position: absolute;
    width: 130px;
    top: 90px;
    right: -130px;
    rotate: 80deg;
    opacity: .1;
}

.section-contact .fbox-icon {
    --cnvs-featured-box-icon: 2.5rem;
    --cnvs-featured-box-icon-size: 1rem;
}

.bg-light-green {
  background-color: rgba(214,234,223,0.6);
}

.bg-light-yellow {
  background-color: rgba(252,244,221,0.8);
}

.bg-light-blue {
  background-color: rgba(218,234,246,0.8);
}

.bg-light-creme {
  background-color: rgba(182,190,198,0.4);
}

.card-uvod { border-radius: 20px; }

.contact-arrow {
	display: none;
}

.device-up-md .contact-arrow {
	display: block;
	position: absolute;
    width: 130px;
    top: 90px;
    right: -130px;
    rotate: 80deg;
    opacity: .1;
}

.section-contact .fbox-icon {
    --cnvs-featured-box-icon: 2.5rem;
    --cnvs-featured-box-icon-size: 1rem;
}

.blogbg {
  background: url('../images/energy-save-bg.svg');
background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}

#bannerfv {
  background: url('../images/banner.webp');
background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
}

#bannertc {
  background: url('../images/tepelne-cerpadla-bg.webp');
background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
}

#banner-contact {
  background: url('../images/contact.webp');
background-position: 80% 90%;
	background-repeat: no-repeat;
	background-size: cover;
}

#contact-bg {
  background: url('../images/contact-bg.webp');
background-position: right bottom;
	background-repeat: no-repeat;
	background-size: contain;
}

.button-gray {
  --cnvs-btn-color: #6c757d;
}
.button-gray.button-3d:hover, .button-gray.button-reveal:hover, .button-gray.button-border:hover {
  --cnvs-btn-color: #6c757d !important;
}
.button-gray.button-border.button-fill::before {
  background-color: #6c757d;
}
.button-gray.button-action {
  --cnvs-btn-action-border-color: #6c757d;
}

.button-border.button-gray, .button-border.button-light.button-gray {
  color: #6c757d;
  border-color: #6c757d;
}

.menu-link div {
	display: flex;
	align-items: start;
}

.menu-link div i {
	flex: 0 0 auto;
	width: auto;
}

.is-expanded-menu .with-arrows .menu-container > .menu-item > .menu-link div > i.sub-menu-indicator {
	margin-left: 7px;
	top: 1px
}


.btn-outline-light.dropdown-toggle::after {
    display: none
}

.dropdown-menu {
  --bs-dropdown-min-width: 2rem;
  --bs-dropdown-padding-y: 0.2rem;

}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem var(--bs-dropdown-item-padding-x) 0.45rem var(--bs-dropdown-item-padding-x) ;
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius, 0);
}

.deutsch {
padding-bottom: 3px;
	margin-right: 10px

}
.cnvs-hamburger {
    --cnvs-hamburger-size: 1.3rem;
}

@media (min-width: 1200px) {

.header-misc {
    border-left: 1px solid #ddd;
	padding-left: 20px
}
	
	}

.hmenu:hover h2 {
  color: #5966B2;
}


.is-expanded-menu .mega-menu-style-2 .mega-menu-title:hover > .menu-link {
  --cnvs-primary-menu-submenu-hover-bg: transparent;
	--cnvs-primary-menu-submenu-font-weight: 700;
}

/* <a href="https://www.jqueryscript.net/animation/">Animation</a> */
		@-webkit-keyframes
			pulsate {  0% {
				-webkit-transform: scale(1);
				transform: scale(1);
				opacity: 0.8;
			}
			 45% {
				-webkit-transform: scale(1.75);
				transform: scale(1.75);
				opacity: 0;
			}
		}
		@keyframes
			pulsate {  0% {
				-webkit-transform: scale(1);
				transform: scale(1);
				opacity: 0.8;
			}
				45% {
				-webkit-transform: scale(1.75);
				transform: scale(1.75);
				opacity: 0;
			}
		}

		/* Hotspot */
		.hotspot-img {
			background-size: cover;
			background-position: center center;
			position: relative;
		}

		.hotspot-img .hot-spot {
			position: absolute;
			width: 26px;
			height: 26px;
			top: 5px;
			left: 5px;
			text-align: center;
			background-color: #000;
			color: #FFF;
			border-radius: 100%;
			cursor: pointer;
			font-size: 14px;
			font-weight: 500;
			line-height: 26px;
			transition: all .3s ease;
		}

		.hotspot-img .hot-spot.hswhite {
			background-color: #5966B2;
		}

		.hotspot-img .hot-spot .circle i {
			-webkit-transition: -webkit-transform .25s ease-out;
			transition: transform .25s ease-out;
		}

		.hotspot-img .hot-spot.hotspot-tooltip-open .circle i,
		.hotspot-img .hot-spot:not(.hotspot-on-click):hover .circle i {
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
		}

		.hotspot-img .hot-spot .circle:after {
			content: '';
			display: block;
			position: absolute;
			top: 46%;
			left: 46%;
			width: 30px;
			height: 30px;
			margin: -1em auto auto -1em;
			-webkit-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
			border-radius: 50%;
			border: 10px solid #000;
			opacity: 0;
			-webkit-animation: pulsate 3s ease-out infinite;
			animation: pulsate 3s ease-out infinite;
		}

		.hotspot-img .hot-spot.hswhite .circle:after {
			border: 10px solid #5966B2;
		}

		.hotspot-img .hot-spot .tooltip {
			display: none;
			background-color: rgba(255, 255, 255, 0.96);
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			font-size: 14px;
			opacity: 1.0;
			left: 0;
			padding: 15px;
			position: absolute;
			top: 30px;
			width: 260px;
			z-index: 999;
			box-shadow: 0 30px 102px rgba(0,0,0,0.33), 0 20px 51px rgba(0,0,0,0.18);
		}
		
		.hotspot-img .hot-spot .tooltipbig { min-width: 280px; }

		.hotspot-img .hot-spot .tooltip.ontop {
			top: auto;
			bottom: 35px;
		}

		.hotspot-img .hot-spot .tooltip .img-row {
			margin-bottom: 10px;
			display: block;
		}
		.hotspot-img .hot-spot .tooltip h4 { margin-bottom: 0; }

		.hotspot-img .hot-spot .tooltip p {
			font-size: 13px;
			line-height: 1.3rem !important;
			margin-bottom: 10px;
			color: #666 !important;
		}

		.hotspot-img .hot-spot .tooltip p:last-child { margin-bottom: 0; }
		

		@media (max-width: 991px) {
			
			.hotspot-img .hot-spot .tooltipbig { min-width: 280px; }
			
			.hotspot-img .hot-spot .tooltip {
				width: 200px;
				left: 30px;
				top: 35px;
			}

			.hotspot-img .hot-spot .tooltip .img-row {
				display: none;
			}
			
			
			
			
		}


.page-title-content h1, .page-title-content .h1 {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-weight: var(--cnvs-page-title-font-weight);
  color: var(--cnvs-page-title-color);
  font-size: var(--cnvs-page-title-font-size);
  letter-spacing: var(--cnvs-page-title-spacing);
}


@media (max-width: 767.98px) {
  .page-title-content h1, .page-title-content .h1 {
    font-size: calc(1.5rem + 1.25vw);
    line-height: 1;
  }
	
	
						.counter {
  --cnvs-counter-lg-font-size: 36px;

}
	
	.counter.counter-large + h5, .counter.counter-large + .h5, .counter.counter-xlarge + h5, .counter.counter-xlarge + .h5 {
  font-size: 14px;
  font-weight: 300;
}
	
	
	
}

@media (max-width: 575.98px) {

	#logo .logo-default {
    max-width: 220px;
  }
	
					.counter {
  --cnvs-counter-lg-font-size: 34px;

}

	
}

@media (min-width: 576px) {

#logo .logo-default {
    max-width: 500px;
  }
	
	  }



.page-title-content span {
  display: block;
  margin-top: 1rem;
  color: var(--cnvs-contrast-600);
  font-size: var(--cnvs-page-title-subtitle-size);
}


/* ----------------------------------------------------------------
	Canvas: SAAS 2
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------------------
	FONTS
---------------------------------------------------------------------------- */

:root {
	--cnvs-themecolor: #5966B2;
	--cnvs-themecolor-rgb: 89, 102, 178;
	--cnvs-gradient-color: linear-gradient(to right, #f6955c, #f23457);

	--cnvs-body-image: url('../images/blur-bg.png');

	--cnvs-saas-color-1: #FFF7EF;
	--cnvs-saas-color-2: #F9FAF6;

	--cnvs-font-size-h1:	2.75rem;
	--cnvs-font-size-h2:	2rem;
	--cnvs-font-size-h3:	1.75rem;
	--cnvs-font-size-h4:	1.5rem;
	--cnvs-font-size-h5:	1rem;
	--cnvs-font-size-h6:	0.875rem;
	--cnvs-section-padding: 6rem;
	--bs-body-font-size: 1.125rem;

	--cnvs-primary-font: 'Bai Jamjuree', sans-serif;
	--cnvs-body-font: 'Bai Jamjuree', sans-serif;
	--cnvs-secondary-font: 'Cookie', cursive;
	--cnvs-other-font: 'Marcellus', serif;

	--cnvs-slider-arrow-color: var(--cnvs-contrast-300);
	--cnvs-slider-arrows-bg-color: transparent;
	--cnvs-slider-arrows-bg-hover-color: var(--cnvs-slider-arrows-bg-color);
	--cnvs-slider-arrows-size: 34px;
	--cnvs-canvas-slider-dots-size: 0.725rem;
	--cnvs-card-rounded: 20px;
	 --cnvs-header-height:	80px;
	
	 --cnvs-slider-caption-width: 750px;
}

:root,
.not-dark {
	--cnvs-heading-color: var(--cnvs-contrast-1000);
}

.fw-bolder {
	font-weight: 800 !important;
}

.rounded-xxl {
	border-radius: var(--cnvs-card-rounded);
}

.gradient-color {
	background-image: var(--cnvs-gradient-color) !important;
}

.gradient-text {
    font-family: var(--cnvs-secondary-font);
	padding: 0 5px;
	font-size: 120%;
}

.cnvs-bg-color-1 {
	background-color: var(--cnvs-saas-color-1)  !important;
}

.cnvs-bg-color-2 {
	background-color: var(--cnvs-saas-color-2)  !important;
}

#header {
	--cnvs-primary-menu-font-size: 1.05rem;
	--cnvs-primary-menu-tt:	none;
	--cnvs-primary-menu-ls:	0;
    --cnvs-primary-menu-padding-x: 20px;
    --cnvs-primary-menu-font-weight: 500;
	--cnvs-primary-menu-font: var(--cnvs-body-font);
	--cnvs-primary-menu-submenu-font-size:	0.85rem;
	--cnvs-primary-menu-submenu-hover-font-weight: 600;
	--cnvs-mega-menu-width-sm: 550px;
}

:root,
.not-dark {
  --cnvs-header-bg:	var(--cnvs-contrast-100);
}

/*
#wrapper {
	background: var(--cnvs-body-bg);
	background-image: var(--cnvs-body-image);
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 100% auto;
}
*/

/* Swiper Tabs */
.swiper-pagination-progress {
	--cnvs-swiper-bar-size: 2px;
	--cnvs-swiper-bar-color:  var(--cnvs-contrast-200);
	--cnvs-swiper-bar-active-color: var(--cnvs-contrast-1000);
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: auto;
	border-radius: 0;
	opacity: 1;
	margin: 0px;
	background-color: transparent;
}
.swiper-pagination-progress .swiper-pagination-bar,
.swiper-pagination-progress .swiper-pagination-bar-active {
	position: absolute;
	bottom: 0;
	border-radius: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: var(--cnvs-swiper-bar-size);
	margin: 0px;
	background-color: var(--cnvs-swiper-bar-color);
}

.swiper-pagination-progress .swiper-pagination-bar-active {
	z-index: 2;
	width: 0%;
	background-color: var(--cnvs-swiper-bar-active-color);
}
.active .swiper-pagination-progress .swiper-pagination-bar-active {
	animation-name: swiperbarAnim;
	animation-duration: 5s;
	animation-timing-function: ease-in;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-fill-mode: forwards;
}
@keyframes swiperbarAnim {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}

.swiper-tab-link {
	--swiper-tab-title: #AAA;
	--swiper-tab-content: ;
	counter-increment: step-counter;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 20px 0;
	cursor: pointer;
}

.swiper-tab-link::before {
	content: "0" counter(step-counter)'.';
	position: relative;
	display: inline-block;
	font-size: 26px;
    font-weight: 600;
    min-width: 50px;
	margin-right: 5px;
	color: var(--swiper-tab-title);
    font-family: monospace;
	line-height: 1;
}

.swiper-tab-link .swiper-tab-title {
	display: inline-block;
	color: var(--swiper-tab-title);
	margin-bottom: 0;
	font-size: calc(1.275rem + 0.3vw);
}

.swiper-tab-link .swiper-tab-content {
	margin-bottom: 0;
	padding-top: 10px;
    margin-left: 5px;
	line-height: 0;
	opacity: 0;
	vertical-align:middle;
	font-size: 1rem;
	transition: line-height 0.6s cubic-bezier(.4,0,.2,1), opacity .1s .1s cubic-bezier(.4,0,.2,1);
}

@media (min-width: 768px) {
    .swiper-tab-link .swiper-tab-content {
        margin-left: 60px;
    }
}

.swiper-tab-link.active .swiper-tab-content {
	opacity: .8;
	line-height: var(--cnvs-line-height-content);
	transition: line-height 0.5s cubic-bezier(.4,0,.2,1), opacity .15s .15s cubic-bezier(.4,0,.2,1);
}

.swiper-tab-link.active {
	--swiper-tab-title: #000;
}

.back-shadow {
	---cnvs-back-shadow-size: 5px;
	---cnvs-back-shadow-bg: var(--cnvs-contrast-1000);
	---cnvs-back-shadow-color: var(--cnvs-contrast-0);
	position: relative;
	background-color: var(---cnvs-back-shadow-color);
	border: 1px solid var(---cnvs-back-shadow-bg);
	margin-left: var(---cnvs-back-shadow-size);
	margin-bottom: var(---cnvs-back-shadow-size);
	box-shadow: calc(-1 * var(---cnvs-back-shadow-size)) var(---cnvs-back-shadow-size) 0 var(---cnvs-back-shadow-bg);
}


.pricing-bg {
	position: absolute;
	left: 0;
	top: 0;
	transform: scale(120%);
	z-index: -1;
	opacity: 0.4;
	object-fit: cover;
	width: 100%;
}

.pts-left,
.pts-right {
	font-weight: 600 !important;
}


.toggle {
    --cnvs-toggle-base-color: #fff;
    --cnvs-toggle-font-size: 1.2rem;
    --cnvs-toggle-title-color: #fff;
    --cnvs-toggle-content-padding: 1.5rem 1.75rem;
    margin: 0 0 30px 0;
}

.toggle-header {
	border-radius: var(--cnvs-card-rounded);
	font-weight: 600;
}



.pricing-tenure-switcher .btn-group {
    background-color: var(--cnvs-contrast-200);
    padding: 6px;
}

.pricing-tenure-switcher .btn-group .btn {
    --bs-btn-border-width: 0;
    --bs-btn-padding-x: 1.25rem;
    --bs-btn-padding-y: 0.425rem;
    --bs-btn-font-size: var(--bs-body-font-size);
    --bs-btn-font-weight: 500;
    border-radius: var(--bs-border-radius-pill) !important;
}

.pricing-tenure-switcher .btn-check:checked + .btn {
    background-color: var(--cnvs-contrast-900);
	color: #FFF;
}




